body { color: black; background-color: white; margin: 0; padding: 0 }
a   { color: #366; text-decoration: none }
a:hover { color: #f93 }
#menu  { background: #fff url(images/menu.jpg) no-repeat }
#menuitem  { background-image: url(images/menu_item.gif); text-align: left; text-indent: 15px; margin-left: 5px; width: 195px; height: 20px }
#line { background-image: url(images/main.jpg); background-repeat: repeat-x; }
#top {  background: url(images/top.jpg) no-repeat }
#content { background: #f5f5f5; padding: 5px; border-right: 1px solid #999; border-left: 1px solid #999 }
#interesnoe { color: white; font-size: 10px; font-family: Arial; background: #09f; margin: 3px; padding: 5px; border: solid 1px black; align: left    }
#headline { color: #333; font-size: 18px; margin: 5px }
#raznoe { background: #EBF0F1; border: solid 1px #B3C6CA; color: #496369; font-family: Arial; font-size: 10; text-align: justify; padding: 5 }
